body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
body,td,th,input,textarea{
	font-family:Tahoma,Arial;
	font-size:12px;
	color: #666666;	
}

.top-logo {
	margin-top: 22px;
	margin-left: 24px;
}
.bottom-eshion {a:link 
	color: #b8b8b8;
	text-decoration: none;
}
form{margin:0px;}
a{
	text-decoration: none;
	color:#444;
}
a:hover{
	text-decoration: none;
	color:#990000;
}
.list-search {
	margin-top: 19px;
	margin-left: 15px;
}
.list-search1 {
	border: 1px solid #c4c4c4;
	height: 19px;
}
.list-list {margin-top:8px;
}
.bottom {
	margin-top: 15px;
}
.size {
    font-family:"微软雅黑", "宋体",;
	line-height: 24px;
}
.profile{
margin-top:15px;
}
.feedback{
border: 1px solid #c4c4c4;
}.prod-list {
	margin-top: 12px;
}

#banner{width:100%; height:319px; background:#FFF; clear:both; position:relative; z-index:2;}
#ban{width:100%; height:319px;}
#ban div{width:100%; height:319px; text-align:center;}
#bando{width:100%; margin:auto; text-align:right; top:-28px; position:absolute; z-index:3;}
#bando img{border:0; cursor:pointer;}
#banner span{display:block; width:100%; height:319px; text-align:center;}

.menu{display:block; width:100%; height:45px; line-height:45px; text-align:center; text-decoration:none !important; color:#333; font-family:"微软雅黑",; font-size:14px; font-weight:bold;}
#menuson{position:relative; width:100%; z-index:9;}
#menuson div{
	position:absolute; top:0; left:0; 
	border-left:1px solid #A0A0A0; border-right:1px solid #A0A0A0; 
	border-bottom:3px solid #A0A0A0; z-index:10; margin-top:-4px;
	padding:1px; padding-bottom:0px; padding-top:0px; background:#F1F1F1;
	height:0px; overflow:hidden;
}
#menuson div a{display:block; text-align:center; height:28px; line-height:28px; border-bottom:1px solid #FFF; background:#F1F1F1;}
#menuson div a:hover{background:#FFFFFF;}

.pro_sub_list{width:700px; padding:0; margin:0; margin-bottom:20px; overflow:hidden; list-style:none;}
.pro_sub_list li{width:125px; float:left; margin-right:14px; margin-top:6px; margin-bottom:14px;}
.pro_sub_list li p.img{padding:0; margin:0;}
.pro_sub_list li p img{border:1px solid #DDD;}
.pro_sub_list li p.tit{padding:0; margin:0; margin-top:8px; line-height:16px; text-align:center;}
.pro_sub_list li.clearP{width:100%; float:left; margin-top:-18px; height:1px;}

.pro_sub_list_root{width:700px; padding:0; margin:0; margin-bottom:20px; overflow:hidden; list-style:none;}
.pro_sub_list_root li{width:162px; float:left; margin-right:12px; margin-top:6px; margin-bottom:14px;}
.pro_sub_list_root li p.img{padding:0; margin:0;}
.pro_sub_list_root li p img{border:1px solid #DDD;}
.pro_sub_list_root li p.tit{padding:0; margin:0; margin-top:8px; line-height:16px; text-align:center;}
.pro_sub_list_root li.clearP{width:100%; float:left; margin-top:-18px; height:1px;}

#pro_left{width:310px; float:left;}
#pro_img{width:305px; height:305px; background:#F0F0F0; padding-top:5px; padding-left:5px;}
#pro_do{width:366px; float:right;}
#pro_do p{display:block; padding:0; margin:0;}
.inquiry_btn{display:block; width:150px; height:40px; background:url(../images/inquiry_btn.png) no-repeat left top; outline:none;}
.inquiry_btn:hover,.inquiry_btn:active{background:url(../images/inquiry_btn.png) no-repeat left -40px;}

#pro_content{
	line-height:156%; background:url(../images/line1.png) repeat-x left top; padding-top:15px; margin-top:20px;
}

#img_list{width:310px; height:66px; overflow:hidden; margin-top:10px;}
#img_list_l{width:23px; height:51px; float:left; background:url(../images/img_list_left.png) no-repeat; margin-top:8px; cursor:pointer;}
#img_list_con{width:259px; float:left; overflow:hidden; padding-left:1px; padding-right:1px;}
#img_list_r{width:23px; height:51px; float:left; background:url(../images/img_list_right.png) no-repeat right top; margin-top:8px; cursor:pointer;}
#img_list_con table td{background:url(../images/img_border.png) no-repeat 1px top; padding-left:2px; padding-right:3px; width:60px; cursor:pointer;}

.pager{padding-top:13px; padding-bottom:13px; margin:0}

p.title{
	width:695px; height:42px; display:block; padding:0; margin:0; 
	color:#222; font-weight:bold; font-size:15px; line-height:42px;
	background:url(images/title_bg.png) repeat-x; font-family:"微软雅黑", Arial;
}
.content{display:block; padding:0; margin:0; line-height:188%;}

.photo{width:695px; overflow:hidden; margin-top:12px;}
.photo ul{padding:0; margin:0; list-style:none; width:720px; display:block; overflow:hidden;}
.photo ul li{display:block; width:160px; margin-right:16px; margin-bottom:15px; float:left;}
.photo li img{display:block; border:1px solid #DDD;}
.photo li span{display:block; line-height:18px; text-align:center; margin-top:8px;}
.photo li a{display:block;}

.clearF{width:100% !important; float:left; margin-top:-16px !important; height:1px;}

.honor{width:695px; overflow:hidden; margin-top:12px; margin-left:10px;}
.honor ul{padding:0; margin:0; list-style:none; width:720px; display:block; overflow:hidden;}
.honor ul li{display:block; width:167px; margin-right:10px; margin-bottom:20px; float:left;}
.honor li img{display:block; border:1px solid #DDD;}
.honor li span{display:block; line-height:18px; text-align:center; margin-top:8px;}
.honor li a{display:block;}

.download_list{width:695px; display:block; padding:0; margin:0; margin-left:auto; margin-right:auto; list-style:none;}
.download_list li{border-bottom:1px dotted #DDD; line-height:32px; display:block; clear:both; height:32px;}
.download_list li a{display:block; float:left; width:606px; background:url(../images/arr_news.gif) no-repeat 5px center; padding-left:14px; outline:none;}
.download_list li span{display:block; float:right; width:70px; color:#888}


.volunteered {
	border: 1px solid #CCCCCC;
}


#pro_blank{
	width:300px; height:300px; margin-top:-300px; position:relative;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="/images/sy.png");/*只对IE6有效*/
	background:url(../images/sy.png) no-repeat !important;
	_background:none;
}
#pro_zoom{width:300px; height:300px; margin-top:-300px;}

.news_time{width:695px; margin-top:10px; color:#999; font-family:"微软雅黑", Tahoma, Arial; border-bottom:1px solid #DDDDDD; padding-bottom:8px;}
.news_tit{width:695px; font-family:"微软雅黑", Tahoma, Arial; line-height:23px; font-size:16px; color:#333; text-align:center; margin-top:12px;}
.news_con{width:695px; margin-top:16px; line-height:208%;}
